[Hungarian]
PreparingTitle=Handset Manager telepítővarázsló
PreparingText=A telepítővarázsló előkészítése, várjon. Eltarthat néhány percig.
FMSG0023=Helyezzen be egy másik CD-t a minták másolásának folytatásához:
FMSG0024=Helyezzen be egy másik CD-t a minták másolásának folytatásához:
FMSG0025=Helyezzen be egy másik CD-t a minták másolásának folytatásához:
FMSG0026=Helyezzen be egy másik CD-t a minták másolásának folytatásához:
FMSG0027=Helyezzen be egy másik CD-t a minták másolásának folytatásához:
FMSG0028=Helyezzen be egy másik CD-t a minták másolásának folytatásához:
FMSG0029=Helyezzen be egy másik CD-t a minták másolásának folytatásához:
LicenseFile=lic_enu.rtf
DiskFull=Disk full: Please make sure there is sufficient disk space for installation and then retry, or cancel setup directly.
// SetValue1, SetValue2, SetValue3 ...
STR0001=`Value`='%BrandModel% %Interface%-Handset Manager'
STR0002=`FaceName`='Tahoma',`Size`=8
STR0003=`FaceName`='Tahoma',`Size`=11
STR0004=`FaceName`='Verdana',`Size`=8
STR0005=`Title`='Handset Manager telepítővarázsló'
STR0006=`Title`='Handset Manager telepítővarázsló'
STR0007=`Title`='Handset Manager telepítővarázsló'
STR0008=`Title`='Handset Manager telepítővarázsló'
STR0009=`Title`='Handset Manager telepítővarázsló'
STR0010=`Title`='Handset Manager telepítővarázsló'
STR0011=`Title`='Handset Manager telepítővarázsló'
STR0012=`Title`='Handset Manager telepítővarázsló'
STR0013=`Title`='Handset Manager telepítővarázsló'
STR0014=`Title`='Handset Manager telepítővarázsló'
STR0015=`Title`='Handset Manager telepítővarázsló'
STR0016=`Title`='Handset Manager telepítővarázsló'
STR0017=`Title`='Handset Manager telepítővarázsló'
STR0018=`Title`='Handset Manager telepítővarázsló'
STR0019=`Title`='Handset Manager telepítővarázsló'
STR0020=`Title`='A telepítés adatai'
STR0021=`Value`='OK' 
STR0022=`Value`='Tovább >' 
STR0023=`Value`='Telepítés' 
STR0024=`Value`='Kihagyás' 
STR0025=`Value`='Befejezés' 
STR0026=`Value`='Kilépés' 
STR0027=`Value`='Mégse' 
STR0028=`Value`='Nem' 
STR0029=`Value`='Tallózás' 
STR0030=`Value`='< Vissza' 
STR0031=`Value`='Ismét' 
STR0032=`Value`='Vissza' 
STR0033=`Value`='Igen' 
STR0034=`Text`='Várjon, amíg a telepítővarázsló felkészül, hogy végigvezesse a telepítés folyamatán.' 
STR0035=`Text`='{\TitleBold}A(z) Handset Manager telepítése - üdvözli a varázsló' 
STR0036=`Text`='{\TitleBold}A(z) [MobileName] telepítése - üdvözli a varázsló. A telepítő a Handset Manager szoftvert telepíti a számítógépre.'
STR0037=`Text`='Ajánlott, hogy a telepítőprogram futtatása előtt zárjon be minden futó Windows alkalmazást.'
STR0038=`Text`='A telepítés folytatásához kattintson a Tovább gombra. Ha a Mégse gombra kattint, a telepítő bezárul, és bezárhatja az esetleg futó programokat.'
STR0039=`Text`='FIGYELMEZTETÉS: A programot szerzői jogok és nemzetközi egyezmények védik.' 
STR0040=`Text`='A programnak vagy bármely részének engedély nélküli másolása vagy terjesztése súlyos polgári és büntetőjogi következményekkel járhat, a kiszabható büntetés mértékét hatályos jogszabályok szabályozzák.'
STR0041=`Text`='Olvassa el figyelmesen a következő licencszerződést. A Handset Manager telepítése csak akkor folytatódik, ha elfogadja a szerződést.'
STR0042=`Text`='{\DlgFontBold}Szoftverfelhasználói licencszerződés' 
STR0043=`Text`='{\DlgFont}Elfogadom' 
STR0044=`Text`='A telepítő a következő könyvtárba fogja telepíteni a Handset Manager szoftvert.' 
STR0045=`Text`='{\DlgFontBold}Válassza ki a célmappát' 
STR0046=`Text`='Disk &Usage' 
STR0047=`Text`='Szállítási hely:' 
STR0048=`Title`='Handset Manager', `Description`='Handset Manager program' 
STR0049=`Title`='Nyelv kiválasztása', `Description`='Támogatott nyelvek' 
STR0050=`Title`='Spanyol', `Description`='Spanyol' 
STR0051=`Title`='Hagyományos kínai', `Description`='Hagyományos kínai' 
STR0052=`Title`='Olasz', `Description`='Olasz' 
STR0053=`Title`='Angol', `Description`='Angol',`Level`=1,`Attributes`=24 
STR0054=`Title`='Német', `Description`='Német' 
STR0055=`Title`='Görög', `Description`='Görög' 
STR0056=`Title`='Arab', `Description`='Arab' 
STR0057=`Title`='Portugál', `Description`='Portugál' 
STR0058=`Title`='Svéd', `Description`='Svéd' 
STR0059=`Title`='Holland', `Description`='Holland' 
STR0060=`Title`='Cseh', `Description`='Cseh' 
STR0061=`Title`='Orosz', `Description`='Orosz' 
STR0062=`Title`='Francia', `Description`='Francia' 
STR0063=`Title`='Lengyel', `Description`='Lengyel' 
STR0064=`Title`='Magyar', `Description`='Magyar',`Level`=1,`Attributes`=24 
STR0065=`Title`='Kínai (egyszerűsített)', `Description`='Kínai (egyszerűsített)'
STR0066=`Title`='Török', `Description`='Török'
STR0067=`Title`='Thai', `Description`='Thai'
STR0068=`Title`='Japán', `Description`='Japán'
STR0069=`Title`='Maláj', `Description`='Maláj'
STR0070=`Title`='Vietnami', `Description`='Vietnami'
STR0071=`Title`='Angol (UK)', `Description`='Angol (UK)'
STR0072=`Title`='Horvát', `Description`='Horvát'
STR0073=`Title`='Szlovák', `Description`='Szlovák'
STR0074=`Title`='Indonéz', `Description`='Indonéz'
STR0075=`Title`='Dán', `Description`='Dán'
STR0076=`Title`='Finn', `Description`='Finn'
STR0077=`Title`='Norvég', `Description`='Norvég'
STR0078=`Title`='Francia (kanadai)', `Description`='Francia (kanadai)'
STR0079=`Title`='Spanyol (mexikói)', `Description`='Spanyol (mexikói)'
STR0080=`Title`='Portugál (brazíliai)', `Description`='Portugál (brazíliai)'
STR0081=`Title`='Minta', `Description`='Mintafájlok' 
STR0082=`Text`='Ehhez a funkcióhoz [1] helyre van szükség a merevlemezen.' 
STR0083=`Text`='Ehhez a funkcióhoz [1] helyre van szükség a merevlemezen. Kijelölve [2] van a(z) [3] alfunkcióból. Az alfunkció [4] helyet igényel a merevlemezen.'
STR0084=`Text`='Telepítés a helyi merevlemezre' 
STR0085=`Text`='Az egész funkció telepítése a helyi merevlemez-meghajtóra' 
STR0086=`Text`='A teljes funkció nem lesz elérhet' 
STR0087=`Text`='Az esetlegesen kijelölt köteteken nincs elég szabad lemezterület a jelenleg kiválasztott funkciók telepítéséhez.  Választhat, hogy töröl néhány fájlt a kijelölt kötetekről, vagy hogy kevesebb funkciót telepít a helyi merevlemez(ek)re, illetve más célmeghajtó(ka)t választ.'
STR0088=`Text`='A kiválasztott funkciók telepítéséhez szükséges lemezterület.' 
STR0089=`Text`='{\DlgFontBold}Lemezhelyigény' 
STR0090=`Text`='Kötet' 
STR0091=`Text`='Lemez mérete' 
STR0092=`Text`='Rendelkezésre álló' 
STR0093=`Text`='Szükséges' 
STR0094=`Text`='Különbség' 
STR0095=`Text`='bájt' 
STR0096=`Value`='Telepítés' 
STR0097=`Value`='telepíti' 
STR0098=`Value`='Javítás' 
STR0099=`Value`='javítások' 
STR0100=`Value`='Eltávolítás' 
STR0101=`Value`='eltávolítja' 
STR0102=`Help`='Egy szinttel feljebb|' 
STR0103=`Text`='Célmappa tallózása.' 
STR0104=`Text`='{\DlgFontBold}A jelenlegi célmappa módosítása' 
STR0105=`Help`='Új mappa létrehozása|' 
STR0106=`Text`='Hely:' 
STR0107=`Text`='Mappanév:' 
STR0108=`Text`='Kis türelmet, a telepítővarázsló [Progress2] Handset Manager alkalmazást.  Ez eltarthat néhány percig.'
STR0109=`Text`='{\DlgFontBold}[Progress1] Handset Manager' 
STR0110=`Text`='A művelet befejeződött' 
STR0111=`Text`='Állapot:' 
STR0112=`Description`='Új fájlok másolása',`Template`='Fájl: [1], könyvtár: [9], méret: [6]' 
STR0113=`Description`='A szükséges lemezterület kiszámítása' 
STR0114=`Description`='A szükséges lemezterület kiszámítása' 
STR0115=`Description`='Parancsikonok létrehozása',`Template`='Parancsikon: [1]' 
STR0116=`Description`='A termék szolgáltatásainak közzététele' 
STR0117=`Description`='Termékinformáció közzététele' 
STR0118=`Description`='Mappák létrehozása',`Template`='Mappa: [1]' 
STR0119=`Description`='Másolatfájlok létrehozása',`Template`='Fájl: [1], könyvtár: [9], méret: [6]' 
STR0120=`Description`='Kapcsolódó alkalmazások keresése',`Template`='Talált alkalmazás: [1]' 
STR0121=`Description`='Összetevők regisztrációjának frissítése' 
STR0122=`Description`='A termék regisztrálása' 
STR0123=`Description`='A fájlok másodpéldányainak eltávolítása',`Template`='Fájl: [1], könyvtár: [9]' 
STR0124=`Description`='Alkalmazások eltávolítása' 
STR0125=`Description`='Fájlok eltávolítása',`Template`='Fájl: [1], könyvtár: [9]' 
STR0126=`Description`='Mappák eltávolítása',`Template`='Mappa: [1]' 
STR0127=`Description`='Rendszerleíró azonosítók eltávolítása' 
STR0128=`Description`='Parancsikonok eltávolítása',`Template`='Parancsikon: [1]' 
STR0129=`Description`='A termékszolgáltatások közzétételének visszavonása' 
STR0130=`Description`='A rendszerleíró azonosítók írása' 
STR0131=`Description`='Parancsfájlműveletek létrehozása a következő művelethez:' 
STR0132=`Description`='Visszagörgetés:' 
STR0133=`Description`='A biztonsági másolatok eltávolítása',`Template`='Fájl: [1]' 
STR0134=`Description`='Modulok regisztrációja',`Template`='Fájl: [1], Mappa: [2]'
STR0135=`Description`='A modulok regisztrációjának megszüntetése',`Template`='Fájl: [1], Mappa: [2]'
STR0136=`Description`='A termékadatok közzétételének visszavonása' 
STR0137=`Description`='Telepített alkalmazások keresése'
STR0138=`Text`='{\TitleBold}A telepítés befejeződött' 
STR0139=`Text`='Handset Manager telepítése sikeresen befejeződött.' 
STR0140=`Text`='A varázslóból való kilépéshez kattintson a Befejezés gombra.' 
STR0141=`Text`=?
ESP0141={\DlgFont}A(z) Music Manager használatához telepíteni kell a DirectX 9.0-ás vagy újabb változatát.
STR0142=`Text`='DirectX telepítése most'
STR0143=`Text`='Válassza ki az elvégezni kívánt műveletet.' 
STR0144=`Text`='{\DlgFontBold}Telepítés javítása vagy eltávolítása' 
STR0145=`Text`='{\DlgFontBold}Javítás' 
STR0146=`Help`='Telepítés javítása|' 
STR0147=`Text`='Hibák javítása a legutóbbi telepítési állapotban - hiányzó vagy sérült fájlok, parancsikonok és rendszerleíró bejegyzések javítása.'
STR0148=`Text`='{\DlgFontBold}Eltávolítás' 
STR0149=`Help`='Telepítés eltávolítása|' 
STR0150=`Text`='Eltávolítja a Handset Manager szoftvert a rendszerről.' 
STR0151=`Text`='A következő alkalmazások olyan fájlokat használnak, amelyeket a telepítő frissítene. Zárja be ezeket az alkalmazásokat, majd a telepítés folytatásához kattintson az Ismét, vagy a kilépéshez a Mégse gombra.'
STR0152=`Text`='Néhány frissítendő fájl használatban van.' 
STR0153=`Text`='{\DlgFontBold}Használatban lévő fájlok' 
STR0154=`Text`='{\TitleBold}A telepítés megszakítása' 
STR0155=`Text`='Handset Manager - a telepítést megszakította. A rendszer nem módosult. Ha később szeretné a Handset Manager szoftvert telepíteni, futtassa újra a telepítőt.'
STR0156=`Text`='A varázslóból való kilépéshez kattintson a Befejezés gombra.' 
STR0157=`Text`='{\TitleBold}Handset Manager telepítővarázsló futása idő előtt megszakadt' 
STR0158=`Text`='Handset Manager - a telepítés egy hiba miatt megszakadt. A rendszer nem módosult. Ha később szeretné a Handset Manager szoftvert telepíteni, futtassa újra a telepítőt.'
STR0159=`Text`='A varázslóból való kilépéshez kattintson a Befejezés gombra.' 
STR0160=`Text`='Várjon, amíg a telepítőprogram megállapítja a lemezhely-igényt.' 
STR0161=`Text`='Biztosan megszakítja a(z) Handset Manager telepítését?'
STR0162=`Text`='Már van a rendszeren egy újabb Handset Manager verzió. A telepítővarázsló most megszakítja a telepítést.' 
STR0163=`Text`='A szükséges adatok összegyűjtése...' 
STR0164=`Name`='A Handset Manager eltávolítása' 
STR0165=`Name`='%BrandModel% %Interface%-Handset Manager' 
STR0166=`Name`=? 
ESP0166=Felhasználói útmutató
STR0167=`Target`='[#Hungarian_HungarianHelp.chm]' 
STR0168=`Name`='Mobil internet'
STR0169=`Name`='SyncManager'
STR0170=`Name`='SyncManager beállítások'
STR0171=`Name`='Bluetooth Manager'
STR0172=`Name`='Windows Media Player letöltés'
STR0173=`Name`='DirectX letöltés'
STR0174=`Name`='%BrandModel% - töltő'
STR0175=`DefaultDir`='%BrandModel% %Interface%-Handset Manager:HandsetMgr' 
STR0176=`DefaultDir`='%BrandModel% %Interface%-Handset Manager'
STR0177=`DefaultDir`='%BrandModel% %Interface%-Handset Manager:.'  
STR0178=`Value`='Hungarian' 
STR0179=`Message`='A Telepítő váratlan hibába ütközött a csomag telepítése közben. Ez lehet, hogy problémát jelez a csomagban. Ez lehet, hogy problémát jelez a csomagban. Hibakód: [1]. {{Paraméterek: [2], [3], [4]}}'
STR0180=`Message`='{{A lemez megtelt: }}' 
STR0181=`Message`='Hátralévő idő: {[1] perc }{[2] másodperc}' 
STR0182=`Message`='Kis türelmet, a Windows a(z) Handset Manager konfigurálását végzi...' 
STR0183=`Message`='A szükséges adatok összegyűjtése...' 
STR0184=`Message`='A Handset Manager eltávolítása sikerült.' 
STR0185=`Message`='A Handset Manager eltávolítása nem sikerült maradéktalanul.' 
STR0186=`Message`='A telepítő nem rendelkezik megfelelő joggal a következő könyvtár megnyitásához: [2] A telepítés nem folytatható. Jelentkezzen be rendszergazdaként, vagy forduljon a rendszergazdához.'
STR0187=`Message`='A(z) [2] kötet jelenleg nem áll rendelkezésre. Válasszon másik kötetet.' 
STR0188=`Message`=? 
ESP0188=A megadott elérési út '[2]' nem érhető el.
STR0189=`Message`='A rendszer nem tudott írni a megadott mappába: [2].' 
STR0190=`Message`=? 
ESP0190=A mappa elérési útja '[2]' érvénytelen karaktert tartalmaz.
STR0191=`Message`='Érvénytelen meghajtó: [2]' 
STR0192=`Message`='Egy másik telepítés folyamatban van. Mielőtt az új telepítést folytatná, be kell fejezni a másikat.'
STR0193=`Message`='Biztosan kilép?' 
STR0194=`Message`='A telepítés folytatása előtt be kell zárni a következő alkalmazásokat:' 
STR0195=`Message`='Újra kell indítania a rendszert, hogy a(z) [2] konfigurálásának változásai életbe lépjenek. Kattintson az Igen gombra, ha most akarja újraindítani a rendszert, vagy a Nem gombra, ha később.'
STR0196=`Message`=? 
ESP0196=A termék ([2]) egyik telepítési csomagja nem található. Próbálja újra a telepítést a telepítési csomag '[3]' érvényes másolatával.
STR0197=`Message`='A(z) [2] meghajtóban nincs lemez. Tegyen be egyet, és kattintson az Ismét gombra, vagy kattintson a Mégse gombra, ha vissza akar térni az előzőleg kijelölt kötethez.'
STR0198=`Message`='Újraindítási művelet ütemezése: Fájl átnevezése [2] névről [3] névre. A művelet befejezéséhez újraindítás szükséges.'
STR0199=`Message`='Újraindítási művelet ütemezése: A(z) [2] fájl törlése. A művelet befejezéséhez újraindítás szükséges.' 
STR0200=`Width`=56,`X`=111
STR0201=`Width`=56,`X`=180